
Foreman - Feature #29434

Incorporate apipie-dsl to document template macros

03/30/2020 11:31 AM - Oleh Fedorenko

Status: Closed   

Priority: Normal   

Assignee: Oleh Fedorenko   

Category: Templates   

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link: 1819150 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7537

  

Description

The documentation should be available as part of installed Foreman (similar to /apidoc).

Associated revisions

Revision 96b49804 - 04/27/2020 03:46 PM - Oleh Fedorenko

Fixes #29434 - Add basic documentation for template macros (#7537)

History

#1 - 03/30/2020 12:12 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7537 added

#2 - 03/31/2020 10:26 AM - Marek Hulán

- Bugzilla link set to 1819150

#3 - 04/27/2020 03:46 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 04/27/2020 04:01 PM - Oleh Fedorenko

- Status changed from Ready For Testing to Closed

Applied in changeset 96b498045632f96c75f85986c7d8b5e3878fef49.
